@charset "utf-8";

body,td,th {
	font-family: Times New Roman, Georgia, serif;
	color: #045e7d;
}

a {
	color: #f87718;
	font-size: 18px;
	font-weight:bold;
	text-decoration:none;
}

a:hover {
	color: #045e7d;
}

h1 {
	font-weight: bold;
	font-size: 18px;
}

h2 {
	font-weight: normal;
	font-size: 18px;
}

h3 {
	font-weight: normal;
	font-size: 14px;
}
	
#content {
	width:947px;
	height:800pc;
	margin:0px auto;
	text-align:left;
	padding:15px;
	border:1px dashed #333;
	background-color:#eee;
}

#Background {
	margin: 0px auto;
	top:128px;
	width:800px;
	height:808px;
	background-color: #ecedf1;
	font-family: "Times New Roman", Georgia, serif;
}

#Header {
	left:-73px;
	top:0px;
	width:800px;
	height:80px;
	z-index:0;
	background:url(images/Iping-web1_01.jpg) 	no-repeat;
}

#Menu {
	left:8px;
	top:81px;
	width:800px;
	height:47px;
	z-index:0;
	background:url(images/Iping-web1_02.jpg) 	no-repeat;
}

#Content1 {
	margin:0px auto;
	width:724px;
	height:257px;
	background:url(images/Iping-web1_04.jpg)	no-repeat;
	
}

#Con2 {
	margin: 0px auto;
	width:724px;
	height:173px;
}

#Content2left {
	float:left;
	width:20px;
	height:173px;
	background:url(images/Iping-web1_06.jpg) 	repeat-x;
}

#Content2centre {
	float:left;
	width:674px;
	height:173px;
	background:url(images/Iping-web1_07.jpg) 	repeat-x;
}

#Content2right {
	float:left;
	width:30px;
	height:173px;
	background:url(images/Iping-web1_08.jpg) 	no-repeat;
}

#Notespace {
	margin-left: 0px;
	width:100px;
	height:168px;
}
#Spacer {
	margin: 0px auto;
	float:left;
	width:35px;
	background:url(images/spacer.gif) 	repeat-x;
}

#Note {
	margin: 0px auto;
	float:left;
	width:240px;
	height:168px;
}

#Note1left {
	float:left;
	width:26px;
	height:168px;
	background:url(images/Iping-web1_11.jpg) 	no-repeat;
}
#Note1 {
	float:left;
	width:191px;
	height:168px;
	background:url(images/Iping-web1_12.jpg) 	repeat-x;
	margin-left: 26px;
}
#Note1right {
	margin-left:217px;
	width:23px;
	height:168px;
	z-index:0;
	background:url(images/Iping-web1_14.jpg) 	no-repeat;
	
}
#Note1link {
	float:right;
	width:117px;
	height:22px;
	text-align:right;
}
#Footer1 {
	margin: 0px auto;
	float:left;
	width:800px;
	height:82px;
	
}
#Footer {
	margin: 0px auto;
	

	width:719px;
	height:82px;
	z-index:0;
	background:url(images/Iping-web1_16.jpg) 	no-repeat;
}

#Spacer1 {
	float:left;
	width:26px;
	background:url(images/spacer.gif) 	repeat-x;
	margin-left: 20px;
}